ValidDataOperator File Reference
`#include <osg/Referenced>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osgTerrain/Export>`

Go to the source code of this file.

## Classes

struct | osgTerrain::ValidDataOperator
struct | osgTerrain::ValidRange
struct | osgTerrain::NoDataValue

## Namespaces

namespace | osgTerrain

## Macros

#define | OSGTERRAIN_VALIDDATAOPERATOR 1

## Macro Definition Documentation

## OSGTERRAIN_VALIDDATAOPERATOR

#define OSGTERRAIN_VALIDDATAOPERATOR 1